
Conference Management - Story # 26663

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2011-05-06 Assigned To:
Updated: 2011-05-20 Due date:
Subject: Solve FLOW3/Phoenix bugs for sprint "Call for Papers"
Description

Subtasks:
Task # 26667: Fix Image Upload from plugin Resolved
Task # 26906: Fix styling issues Resolved
Task # 26925: Disable MultiViews on the server Resolved
Related issues:
blocked by TYPO3.Flow - Task # 26662: Fix and cleanup UriBuilder Resolved 2011-05-06
blocked by TYPO3.Flow - Feature # 26669: Routing should support multidimensio... Resolved 2011-05-06
blocked by TYPO3.Flow - Task # 25802: Add notion of "internal request arguments" Resolved 2011-04-06
blocked by TYPO3.Flow - Bug # 25966: ResourcePointer breaks if you upload the... Resolved 2011-04-14
blocked by TYPO3.Flow - Bug # 26886: Uploaded resources get lost on validatio... Resolved 2011-05-18

History
#1 - 2011-05-06 12:08 - Robert Lemke
- Subject changed from Solve bugs for Call for Papers to Solve bugs for sprint "Call for Papers"

#2 - 2011-05-11 18:30 - Bastian Waidelich
- File Sites.xml added

I can't push to the "T3con11Typo3Org" package for some reason..
If anyone wants to test, I attached the modified Sites.xml.
Following pages are new:
- login
- my
- my/speaker-profile
- my/papers
- my/papers/new
- my/papers/edit

See https://review.typo3.org/#patch,sidebyside,2082,1,Documentation/ReadMe.txt for instructions

#3 - 2011-05-17 12:17 - Karsten Dambekalns

Bastian Waidelich wrote:

I can't push to the "T3con11Typo3Org" package for some reason..

You are a group member, so it should work... Please send more details if the problem persists.

If anyone wants to test, I attached the modified Sites.xml.
The changes are now under review as https://review.typo3.org/#change,2157

#4 - 2011-05-17 12:17 - Karsten Dambekalns
- File deleted (Sites.xml)

#5 - 2011-05-18 12:22 - Sebastian Kurfuerst
- Subject changed from Solve bugs for sprint "Call for Papers" to Solve FLOW3/Phoenix bugs for sprint "Call for Papers"

#6 - 2011-05-20 15:34 - Karsten Dambekalns
- Status changed from Accepted to Resolved

2015-08-04 2/2

https://review.typo3.org/#change,2157

